Génération mobiles - Forum smartphones & tablettesConnexion

Forum Android pour smartphones & tablettes Asus, HTC, Huawei, Honor, LG, Nokia, OnePlus, Samsung, Sony, Xiaomi... Retrouvez applications, astuces, aide, jeux, tutos,...

Partagez

description[AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
J'ai actuellement le Recovery ClockWorkMod en 2.518 et je voudrais le passer en 3.005 pour (re)tenter la Cyanogen...

Il me semble que le 3.x est necessaire pour faire/restaurer des backups avec la derniere Cyanogen non?
Vais-je avoir des inconvenients a passer en v3.005 (genre des trucs qui ne peuvent pas etre flashés avec la v3.0x ou autre)?

Si je veux remettre la 2.518 apres, c'est toujours possible?

Et du coup... Les backups faits sous Leedroid 2.3d faits sous la v2.518 seront restaurables avec le recovery v3.005?

descriptionRe: [AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
Titre modifié:ajout de la balise

utilise rom manager pour changer de recovery
ensuite si tu veux switcher entre différentes version il te suffit de descendre en bas de la page de garde de rom manager pour ce faire Wink

descriptionRe: [AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
J'ai pas la version 3.005 dans Rom Manager...

Y'a que 4 versions en 2.xxx (2.507 ou 2.514 ou 2.513 ou 2.511) et rien en 3.xxx (je precise qu'il est a jour mon Rom Manager!)

descriptionRe: [AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
Bonjour, j'ai le même problème je voudrais mettre à jour mon recovery !! D'avance merci

descriptionRe: [AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
http://htc-touch-hd.1fr1.net/t44492-infoclockworkmod-recovery-3027

descriptionRe: [AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
@cbgti a écrit:
J'ai actuellement le Recovery ClockWorkMod en 2.518 et je voudrais le passer en 3.005 pour (re)tenter la Cyanogen...

Il me semble que le 3.x est necessaire pour faire/restaurer des backups avec la derniere Cyanogen non?
Vais-je avoir des inconvenients a passer en v3.005 (genre des trucs qui ne peuvent pas etre flashés avec la v3.0x ou autre)?

Si je veux remettre la 2.518 apres, c'est toujours possible?

Et du coup... Les backups faits sous Leedroid 2.3d faits sous la v2.518 seront restaurables avec le recovery v3.005?


Salut j'ai le recovery 2.5.0.7 je tourne sous la CM7 7.0.3 droid 2.3.3 et je fait mes backup et restaurations sans problème.
il est vrai qu'avec rom manager il n'y a pas de recovery 3.xx , c'est bien marquer flasher une version ancienne et beta du recovery ......

Il faut flasher via le recorvery, maitenant je me pose la question si cela est bien nécessaire de passer sur un 3.xx sachant que je ne rencontre aucun probleme dans les flash...

Qu'en pensez vous les pro??

descriptionRe: [AIDE] Compatibilité Backup ClockWorkMod v2.518 et v3.005

more_horiz
Salut ,


Suis sous la Cyanogen 7.0.3 + Darktremor apps2sd beta 4 + microsd hc 8Go et moi perso je suis sous AmonRA et le nandroid backup + le restore fonctionne bien . je l'ai installer par les commandes adb !!!

Permission de ce forum:
Vous pouvez répondre aux sujets dans ce forum
reply